/* CSS Document */
body {
	background-image: url(../images/tile.jpg);background-color:#CCCCCC;
	scrollbar-3dlight-color:gold;
scrollbar-arrow-color:white;
scrollbar-base-color:black;
scrollbar-darkshadow-color:black;
scrollbar-face-color:gray;
scrollbar-highlight-color:black;
scrollbar-shadow-color:gold
	
}
#fp {background-image:url(../images/back.jpg);width:750;height:500;
background-repeat:no-repeat;
margin-left:auto;margin-right:auto;}

#fp2 {background-image:url(../images/lowerback.gif);;width:750;height:500;
background-repeat:no-repeat;margin-right:auto;margin-left:auto;
background-position:bottom}


.style1 {color: #000000}

/* home page menu */

div#mnu a {font-family:Arial, Helvetica, 
sans-serif;text-decoration:none;color:#000099;font-weight:bold;font-size:75%;padding:2px;background-color:#CCCCCC;
border-style:solid;border-width:2px;border-color:#333333;}
div#mnu a:visited {font-family:Arial, Helvetica, 
sans-serif;text-decoration:none;color:#000099;font-weight:bold;font-size:75%;background-color:#CCCCCC;
border-style:solid;border-width:2px;border-color:#333333;}
div#mnu a:active {font-family:Arial, Helvetica, 
sans-serif;text-decoration:none;color:#000099;font-weight:bold;font-size:75%;background-color:#CCCCCC;
border-style:solid;border-width:2px;border-color:#333333;}
div#mnu a:hover {font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:#ffffff;
background-color:#000099;font-weight:bold;font-size:75%;border-style:inset;border-width:2px;border-color:#0099FF;}

.legal {font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;}
.frimage {border-style:double;border-width:1px;border-color:#FFFFFF;padding:2px;}


.para8 {font-family:Arial, Helvetica, sans-serif;
padding:8px;
padding-right:10px;
font-weight:100;
height:342px;
text-align:justify;
background-color:#F3F3F3;
width:470px;
border-style:solid;border-color:#660066;border-width:2px;
}


.para8a {font-family:Arial, Helvetica, sans-serif;
padding:8px;
padding-right:10px;
font-weight:100;
height:342px;
text-align:justify;
background-color:#F3F3F3;
width:auto;
border-style:solid;border-color:#660066;border-width:2px;
overflow:auto;
}


div#serv a {font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:purple;font-weight:bold;font-size:70%;padding:3px;display:block;text-align:center;border-style:solid;border-width:1px;border-color:black;text-align:center;}

div#serv a:visited {font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:purple;font-weight:bold;font-size:70%;padding:3px;display:block;border-style:solid;border-width:1px;border-color:black;text-align:center;}

div#serv a:hover {font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:red;font-weight:bold;font-size:70%;padding:3px;display:block;border-style:solid;border-width:1px;border-color:black;text-align:center;background-color:white;}


.hdg1 {font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
.hdgp {font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#660066}
.hdgbld {font-family:Arial, Helvetica, sans-serif;font-weight:bold}

.bull {list-style-image:url(../images/bull.jpg)}
.bull li {padding-bottom:.5em;}
.sht {list-style-type:circle;}
.sht li {padding-bottom:.5em;}

.pframe {border-style:double;border-color:black;border-width:3px;padding:0px;}

.logoclass { }

div#para9 a {font-family:Arial, Helvetica, sans-serif;text-decoration:none;font-weight:bold;}
div#para9 a:visited {font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
div#para9 a:hover {font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;background-color:#330066;}
div#para9 li {padding-bottom:3px;}
#prezpic {float:right;padding:4px;}

.bon {font-family:Arial, Helvetica, sans-serif;color:white;background-color:red;}
.boff {font-family:Arial, Helvetica, sans-serif;color:white;background-color:#000099;}

a.lx:link {text-decoration:underline;}
a.lx:visited {text-decoration:underline;}
a.lx:hover {text-decoration:none;}
